package es.verdnatura.domain

import android.content.Context
//import es.verdnatura.presentation.view.feature.buscaritemall.model.ItemLocationAll
import retrofit2.Call

class GetBuscarItemAllUserCase(context: Context) : RestClient(context) {

  /*  fun searchItemsUbicadorAll(
        usuario: String,
        password: String,
        itemFk: String
    ): Call<List<ItemLocationAll>> {
        val params: ArrayList<String> = ArrayList()
        params.add(itemFk)
        return restClient!!.searchItemsUbicadorAll(
            "json",
            "1",
            usuario,
            password,
            "application/json",
            params = params
        )
    }*/

}